/*template_style */


/* VARIABLES */
/***************************************************************************/
.center {
  display: flex;
  -webkit-flex-direction: row;
  /* works with row or column */
  flex-direction: row;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
/*
 ********************************
 *
 *  Defult CSS
 *  
 *  
 */

body {
  overflow-x: hidden !important;
}
* {
  font-family: 'Open Sans', sans-serif;
  text-decoration: none;
}
a {
  font-family: 'Open Sans', sans-serif;
  text-decoration: none;
}
.fix {
  overflow: hidden;
}
p {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 28px;
  color: #60626D;
}
h1,
h2,
h3,
h4 {
  font-family: 'Oswald', sans-serif;
}
h1 {
  font-size: 40px;
  line-height: 60px;
  font-weight: 300;
}
h1 b {
  font-family: 'Oswald', sans-serif;
}
h2 {
  font-size: 35px;
  font-weight: 300;
  line-height: 52px;
}
h3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 25px;
  font-weight: 300;
  line-height: 42px;
}
.btn-group,
.our-featured-speaker-right p,
.about-our-event-left p,
.social-icon,
.twitter-posts-body p .our-featured-speaker-body,
.speakers-body,
.sponsore-body,
.about-our-event-left-body,
.about-our-event-right-body,
.scedule-body,
.testimonial-body,
.contact-us-left,
.collapse-right,
.pricing-tables-body,
.twitter-posts-body .header-body .btn-group,
.speakers-body h2,
.sponsore-body h2,
.footer-body,
.tab-content .testimonial-img,
.contact-us-left h2,
.collapse-right h2,
.scedule-main,
.table-single .btn-group .btn-cus,
.twitter-logo,
.sponsors-logo,
.about-our-event {
  overflow: hidden;
}
.our-featured-speaker-body,
.speakers-body,
.sponsore-body,
.about-our-event-left-body,
.about-our-event-right-body,
.scedule-body,
.testimonial-body,
.register-body,
.contact-us-left,
.collapse-right,
.pricing-tables-body,
.twitter-posts-body {
  padding-top: 40px;
}
.our-featured-speaker-body,
.speakers-body,
.sponsore-body,
.about-our-event-left-body,
.about-our-event-right-body,
.scedule-body,
.testimonial-body,
.register-body,
.contact-us-left,
.collapse-right,
.pricing-tables-body,
.twitter-posts-body {
  padding-bottom: 60px;
}
.header-body .btn-group,
.speakers-body h2,
.sponsore-body h2,
.footer-body,
.tab-content .testimonial-img,
.contact-us-left h2,
.collapse-right h2,
.scedule-main,
.table-single .btn-group .btn-cus,
.twitter-logo,
.scedule-body h2,
.sponsors-logo {
  margin-bottom: 50px;
}
.btn-group,
.our-featured-speaker-right p,
.footer-body,
.about-our-event-left p,
.social-icon,
.twitter-posts-body p {
  margin-top: 50px;
}
.btn-cus {
  padding: 8px !important;
  min-width: 180px;
  border-radius: 50px 50px 50px 50px !important;
  -webkit-border-radius: 50px 50px 50px 50px !important;
  -moz-border-radius: 50px 50px 50px 50px !important;
  -ms-border-radius: 50px 50px 50px 50px !important;
  -o-border-radius: 50px 50px 50px 50px !important;
  margin-right: 15px;
  font-size: 14px;
  margin-bottom: 15px;
  border-width: 2px;
  border-style: solid;
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  margin-left: 1px !important;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
}
.btn-cus:hover,
.btn-cus:focus,
.btn-cus:active,
.btn-cus.active {
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
}
.btn-group .btn-fill {
  color: #FFFFFF !important;
}
.btn-group .btn-fill:hover,
.btn-group .btn-fill:focus,
.btn-group .btn-fill:active,
.btn-group .btn-fill.active {
  color: #FFFFFF !important;
  outline: none;
}
.btn-group .btn-border {
  background: none;
}
.btn-group .btn-border:hover,
.btn-group .btn-border:focus,
.btn-group .btn-border:active,
.btn-group .btn-border.active {
  color: #FFFFFF !important;
  outline: none;
}
/*    INPUT FORM PLACEHOLDER COLOR   */
.search ::-webkit-input-placeholder,
#register-form ::-webkit-input-placeholder {
  color: #FFFFFF !important;
}
.search :-moz-placeholder,
#register-form :-moz-placeholder {
  color: #FFFFFF !important;
}
.search ::-moz-placeholder,
#register-form ::-moz-placeholder {
  color: #FFFFFF !important;
}
.search :-ms-input-placeholder,
#register-form :-ms-input-placeholder {
  color: #FFFFFF !important;
}
/*
 ********************************
 *
 *  Header CSS
 *  
 *  
 */
.header-background {
  background: url('../images/bg-1.jpg') top center fixed;
  background-size: cover;
  background-repeat: no-repeat;
}
.header,
.header-body {
  overflow: hidden;
}
.navbar-fixed-top.navbar-home {
  padding-top: 0px !important;
  background-color: #252321 !important;
  opacity: 0.90 !important;
}
.navbar-fixed-top.navbar-home .navbar-header .navbar-brand {
  padding-top: 14px !important;
}
.navbar-fixed-top.navbar-home .navbar-header .navbar-brand img {
  height: 23px !important;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
}
.header-navbar {
  padding-top: 30px;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
}
.header-navbar .navbar {
  background-color: transparent!important;
  border: 0px solid transparent;
  margin-top: 0px;
  margin-bottom: 0px;
}
.header-navbar .navbar-inverse {
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
}
.header-navbar .navbar-inverse .logo {
  margin-left: 15px;
}
.header-navbar .navbar-inverse .navbar-header .navbar-brand {
  padding-top: 9px;
}
.header-navbar .navbar-inverse .navbar-header .navbar-brand img {
  height: 30px;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
}
.header-navbar .navbar-inverse .navbar-cus {
  display: block ;
  margin-bottom: 0px;
  margin-right: 0px;
  padding-top: 4px;
}
.header-navbar .navbar-inverse .navbar-toggle {
  border-color: transparent !important;
}
.header-navbar .navbar-inverse .navbar-toggle .lines {
  display: inline-block;
  width: 20px;
  height: 2px;
  background: #ecf0f1;
  border-radius: 5px;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  position: relative;
}
.header-navbar .navbar-inverse .navbar-toggle .lines:before,
.header-navbar .navbar-inverse .navbar-toggle .lines:after {
  display: inline-block;
  width: 20px;
  height: 2px;
  background: #ecf0f1;
  border-radius: 5px;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  position: absolute;
  left: 0;
  content: '';
  -webkit-transform-origin: 0.28571rem center;
  transform-origin: 0.28571rem center;
}
.header-navbar .navbar-inverse .navbar-toggle .lines:before {
  top: 6px;
}
.header-navbar .navbar-inverse .navbar-toggle .lines:after {
  top: -6px;
}
.header-navbar .navbar-inverse .navbar-colse .lines {
  background: transparent;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
}
.header-navbar .navbar-inverse .navbar-colse .lines:before,
.header-navbar .navbar-inverse .navbar-colse .lines:after {
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  top: 0;
  width: 25px;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
}
.header-navbar .navbar-inverse .navbar-colse .lines:before {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
  transform: rotate3d(0, 0, 1, 45deg);
}
.header-navbar .navbar-inverse .navbar-colse .lines:after {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
  transform: rotate3d(0, 0, 1, -45deg);
}
.header-navbar .navbar-inverse .navbar-toggle:focus,
.header-navbar .navbar-inverse .navbar-toggle:hover {
  background: none !important;
}
.header-navbar #myNavbar {
  overflow: hidden !important;
  font-size: 16px;
}
.header-navbar #myNavbar .active > a {
  background: none !important;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  color: #FFFFFF !important;
  opacity: 1 !important;
}
.header-navbar #myNavbar .myNavbarUl {
  margin-right: 0px;
}
.header-navbar #myNavbar .myNavbarUl a {
  color: #FFFFFF;
  opacity: .8;
  border-bottom: 2px solid #fff;
}
.count_down {
  margin: auto;
  margin-bottom: 80px;
  /*margin-top: 180px;*/
  margin-top: 20px;
  overflow: hidden;
  float: none;
}
.count_down .custom {
  border-right: 1px solid #D0D0CF;
}
.count_down .custom:last-child {
  border-right: 0px solid #D0D0CF;
}
.time .counter {
  color: #FFFFFF;
  font-size: 70px;
  font-weight: 300;
  font-family: 'Oswald', sans-serif;
  display: block;
  text-align: center;
}
.time .title {
  font-family: 'Open Sans', sans-serif;
  color: #FFFFFF;
  font-weight: lighter;
  display: block;
  text-align: center;
  font-size: 18px;
}
.heading h1 {
  text-transform: uppercase;
  color: #FFFFFF;
}
.heading h2 {
  text-transform: uppercase;
  color: #FFFFFF;
}
.pera {
  margin-top: 24px;
}
.pera p {
  color: #FFFFFF;
  text-align: justify;
}
.buy-tricket .btn-group .btn-fill {
  color: #FFFFFF;
}
/*
 ********************************
 *
 *  About Our Event CSS
 *  
 *  
 */
.about-our-event {
  position: relative;
}
.about-our-event-left h2 {
  margin-top: -12px;
}
.about-our-event-left p {
  color: #60626d;
}
.about-our-event-right {
  overflow: hidden;
}
.about-our-event-right .time {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}
.about-our-event-right .time .counter {
  font-family: 'Oswald', sans-serif;
  font-size: 35px;
}
.about-our-event-right .time .title {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}
.about-background-image {
  background-color: #ffffff;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: -9;
}
.about-background-image .background-right,
.about-background-image .background-left {
  overflow: hidden;
}
.about-background-image .background-right {
  background-image: url('../images/scedule.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  padding-left: 0;
  padding-right: 0;
}
.background-right-overlay-color {
  height: 100%;
  width: 100%;
}
/*
 ********************************
 *
 *  our featured speaker CSS
 *  
 *  
 */
.our-featured-speaker {
  background: #f5f6f8;
}
.our-featured-speaker-left .video iframe {
  height: 360px;
  width: 100%;
  border: none;
}
.our-featured-speaker-right h2 {
  margin-top: -12px;
}
.our-featured-speaker-right p {
  color: #60626d;
}
.our-featured-speaker-right .btn-group .btn-fill {
  color: #FFFFFF;
}
.our-featured-speaker-right .btn-group .btn-border {
  border-color: #60626d;
  color: #60626d;
}
/*
 ********************************
 *
 *  Scedule CSS
 *  
 *  
 */
 .scedule{ 
	position: relative;
 }
 
.scedule-background {
  /*background: url('../images/block_2.jpg') top center fixed;*/
  background: url('../images/block_3.jpg') top center fixed;
  background-size: cover;
  background-repeat: no-repeat;
}
.scedule-main .btn-group {
  float: left;
}
.scedule-main .btn-group .btn-border {
  border-color: #FFFFFF;
  color: #FFFFFF;
  width: 100% !important;
  padding-right: 0px;
}
.scedule-main .active .btn-border {
  color: #FFFFFF;
}
.nav-cus .active a {
  background: none;
}
.nav-cus .active .nav-header,
.nav-cus .active .nav-time {
  opacity: 1 !important;
}
.nav-cus a {
  border-left-color: #8C8C8C;
  border-left-width: 4px;
  border-left-style: solid;
  margin-bottom: 20px;
  background: none;
}
.nav-cus a span {
  float: none;
  display: block;
}
.nav-cus a .nav-header {
  font-size: 18px;
  color: #FFFFFF;
  opacity: .6;
}
.nav-cus a .nav-time {
  color: #FFFFFF;
  opacity: .6;
}
.nav-cus a:focus,
.nav-cus a:hover {
  background-color: transparent !important;
  transition: all 0.8s;
  -moz-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  -o-transition: all 0.8s;
}
.tab-content {
  overflow: hidden;
}
.tab-content .active h3 {
  /*color: #FFFFFF;*/
  margin-top: 5px;
  margin-bottom: 25px;
}
.tab-content p {
  /*color: #FFFFFF;*/
  margin-bottom: 20px;
}
/*
 ********************************
 *
 *  Speakers CSS
 *  
 *  
 */
.speakers {
  background: #f5f6f8;
}
.speakers-body h2 {
  text-align: center;
}
.item {
  display: inline-block !important;
}
.item a {
  display: block;
  text-decoration: none !important;
}
.item p {
  color: #60626d;
}
.item h3 {
  margin-bottom: 0;
  margin-top: 30px;
}
.item .view {
  margin-bottom: 10px;
}
/*
 ********************************
 *
 *  Pricing Tables CSS
 * 
 *  
 */
.pricing-tables {
  background: #ffffff;
}
.table-single {
  background-color: #f5f6f8;
  text-align: center;
}
.table-single p {
  padding: 35px;
  text-align: center;
}
.table-single p .currency {
  font-size: 40px;
}
.table-single p .rate {
  font-size: 40px;
  line-height: 65px;
}
.table-single p .period {
  font-size: 20px;
  line-height: 32px;
  display: block;
  margin-top: 14px;
}
.table-single ul {
  padding: 20px;
}
.table-single ul li {
  text-decoration: none;
  list-style: none;
  padding: 15px 0;
  border-bottom: 1px solid #eeeef3;
  text-align: center;
  color: #60626d;
}
.table-single ul li:last-child {
  border-bottom: 0px solid #EEEEF3;
}
.table-single .btn-group {
  margin-left: auto;
  float: none;
  margin-right: auto;
  margin-top: 15px;
  text-align: center;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  /* works with row or column */
  flex-direction: row;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.pricing-tables-left .btn-group .btn-border {
  border-color: #60626d;
  color: #60626d;
}
.pricing-tables-left h3 {
  color: #49494c;
}
.pricing-tables-left p {
  color: #60626d;
}
.pricing-tables-left .active .btn-border {
  color: #FFFFFF;
}
/*
 ********************************
 *
 *  Register CSS
 * 
 * 
 */
.register-background {
  background: url('../images/block_2.jpg') center center fixed;
  background-size: cover;
  background-repeat: no-repeat;
}
.register-body h3 {
    color: #FFFFFF;
    text-align: center;
    font-family: 'PF Din Text Comp';
    font-size: 34px;
}
.input-group {
  margin-top: 30px;
  background: none !important;
}
.input-group .form-cus,
.input-group .trigger {
  background: none !important;
  border-width: 2px !important;
  border-style: solid;
  border-color: #FFFFFF;
  border-radius: 50px !important;
  height: 39px;
  padding: 8px 15px;
  color: #FFFFFF !important;
  margin-top: 30px !important;
  text-align: left;
  transition: all 0.8s;
  -moz-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  -o-transition: all 0.8s;
  opacity: .6;
  outline: 0 !important;
}
.input-group .form-cus:focus,
.input-group .trigger:focus {
  border-color: #FFFFFF !important;
  box-shadow: none;
  transition: all 0.8s;
  -moz-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  -o-transition: all 0.8s;
  opacity: 1;
  outline: 0 !important;
}
.input-group .trigger {
  padding: .7rem 1.5rem !important;
  margin-top: 30px !important;
}
.input-group .trigger:after {
  top: 50%;
}
.input-group .dropDown {
  padding-top: 1px;
}
.input-group .dropDown .options {
  border: 1px solid #ddd;
}
.input-group .dropDown .options li {
  border-bottom: 1px solid #DDDEE2;
  color: #8d8d8d;
}
.input-group .dropDown .options li:last-child {
  border-bottom: 0px solid;
}
.input-group .dropDown .options li.selected {
  color: #333;
}
.input-group .dropDown .options li:hover {
  color: #333 !important;
}
.input-group .btn-fill {
  color: #FFFFFF;
  margin-top: 50px;
  transition: all 0.8s;
  -moz-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  -o-transition: all 0.8s;
  margin-top: 30px !important;
}
.input-group .btn-fill:hover {
  transition: all 0.8s;
  -moz-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  -o-transition: all 0.8s;
}
/*
 ********************************
 *
 *  Sponsore CSS
 *  
 */
.sponsore {
  /* background: #f5f6f8;*/
	/*background: url(../images/bg2.png) top center fixed;*/
	background: #f5f6f8;
    background-repeat: no-repeat;
	background-color: #f5f6f8;
	background-size: cover;
}

.sponsore__semi {
	/*background-image: url(../images/bg_semi.png); */   
	/*background-size: cover;
    background-attachment: scroll;*/
	position: relative;
}
.sponsore__semi:before{
	position: absolute;
    /*content: " ";*/
    display: block;
    bottom: 0;
    left: 0;
    right: 0;
    height: 165px;
	background-image: url(../images/bg_semi.png);
	background-repeat: repeat-x;
    background-position: center bottom;
    background-size: auto;
}
.sponsore-body {
  position: inherit !important;
}
.sponsore-body h2 {
  text-align: center;
}
.sponsore-body img {
  margin: auto;
  /*width: 150px;*/
}
/*Организацторы*/
.sponsore-body .orgs-logo img{
	/*width: 105px;*/
	height: 110px;
}
.orgs-logo .sponsors-logo__img{
	height: 130px;
}
.sponsors-logo__img img{
	margin: auto;
}
/*
 ********************************
 *
 *  Collapse CSS
 *  
 *  
 */
.collapse-area {
  background: #f5f6f8;
}
.collapse-left {
  height: 655px;
  overflow: hidden;
}
.collapse-right .panel {
  margin-top: 0px !important;
  border-radius: 0px !important;
  border: none;
  border-bottom-color: #D7D8DC;
  box-shadow: 0 0px 0px 0 transparent !important;
  -moz-box-shadow: 0 0px 0px 0 transparent !important;
  -webkit-box-shadow: 0 0px 0px 0 transparent !important;
  -o-box-shadow: 0 0px 0px 0 transparent !important;
}
.collapse-right .panel .panel-heading {
  border-radius: 0px !important;
  background: #f5f6f8;
  padding: 0px !important;
  border-bottom: 0px solid #DDDEE2;
}
.collapse-right .panel .panel-heading .panel-title a {
  display: block;
  padding: 23px 15px;
  font-weight: 300;
  color: #60626d;
  background-color: #ffffff;
  line-height: 29px;
  position: relative;
}
.collapse-right .panel .panel-heading .panel-title a:hover,
.collapse-right .panel .panel-heading .panel-title a:focus,
.collapse-right .panel .panel-heading .panel-title a:active {
  text-decoration: none;
  cursor: pointer;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
}
.collapse-right .panel .panel-heading .panel-title a span {
  float: left;
  margin-top: 15px;
  margin-right: 30px;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
}
.collapse-right .panel .panel-heading .panel-title a .bar,
.collapse-right .panel .panel-heading .panel-title a .bar:after {
  border-width: 1px;
  border-style: solid;
  width: 21px;
  border-radius: 10px;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
}
.collapse-right .panel .panel-heading .panel-title a .bar:after {
  content: "";
  height: 0;
  position: absolute;
  top: 38px;
  left: 15px;
}
.collapse-right .panel .panel-heading .panel-title a.collapsed {
  background-color: #f5f6f8 !important;
  border-bottom: 1px solid #eeeef3;
  position: relative;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
}
.collapse-right .panel .panel-heading .panel-title a.collapsed .bar {
  border-color: #75767F;
}
.collapse-right .panel .panel-heading .panel-title a.collapsed .bar:after {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  border-color: #75767F;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
}
.collapse-right .panel-collapse {
  background-color: #ffffff;
}
.collapse-right .panel-collapse .panel-body {
  background-color: #ffffff;
  border: 0px solid !important;
  line-height: 26px;
  font-weight: 300;
  margin-left: 50px;
  padding-bottom: 20px;
  padding-top: 0px;
  color: #60626d;
}
/*
 ********************************
 *
 *  Testimonial CSS
 *  
 *  
 */
.testimonial {
  background: #ffffff;
}
.testimonial-body .tab-content {
  overflow: hidden;
}
.testimonial-body .tab-content .testimonial-img {
  width: 110px;
}
.testimonial-body .tab-content .active h3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 25px;
  margin-top: 5px;
  margin-bottom: 0px;
}
.testimonial-body .tab-content p {
  color: #60626d;
  margin-bottom: 30px;
}
.testimonial-body .nav-cus .active a {
  background: none;
}
.testimonial-body .nav-cus .active .nav-header,
.testimonial-body .nav-cus .active .nav-time {
  opacity: 1 !important;
}
.testimonial-body .nav-cus a .nav-header,
.testimonial-body .nav-cus a .nav-time {
  color: #60626d;
  opacity: .6;
}
/*
 ********************************
 *
 *  Twitter Posts
 *  
 *  
 */
.twitter-background {
  background: url('../images/bg-3.jpg') top center fixed;
  background-size: cover;
  background-repeat: no-repeat;
}
.twitter-posts {
  text-align: center;
}
.twitter-posts .twitter-logo i {
  font-size: 50px;
  text-align: center;
  margin: auto;
  display: flex;
  justify-content: center;
  color: #FFFFFF;
}
.twitter-posts h3,
.twitter-posts p {
  color: #FFFFFF;
  text-align: center;
}
.twitter-posts a {
  font-weight: 400 !important;
  color: #FFFFFF !important;
  display: inline;
  text-decoration: underline !important;
  transition: all 0.8s;
  -moz-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  -o-transition: all 0.8s;
}
.twitter-posts a:hover,
.twitter-posts a:visited,
.twitter-posts a:active,
.twitter-posts a:focus {
  color: #FFFFFF !important;
  transition: all 0.8s;
  -moz-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  -o-transition: all 0.8s;
}
/*
 ********************************
 *
 *  Contact Us CSS
 *  
 *  
 */
.contact-us {
  position: relative;
	/*background: url(../images/bg-bottom2.png) bottom center;*/
	/*background: url(../images/bg2.png) bottom center;*/
	background-size: cover;
    background-repeat: no-repeat;
	background-color: #f5f6f8;
	min-height: 500px;
}
.contact-us .contact-us-body {
  overflow: hidden;
}
.contact-us-left p, .contact-us-wrap {
	color: #60626d;
}
.contact-us-wrap{
	margin: 10px 0 0;
	padding-bottom: 5px;
	line-height: 150%;
}
.contact-us-wrap > div {
	padding: 5px 0 0;
}
.contact-us-left p a {
  color: #60626d;
}
.contact-us-left .bold {
  font-weight: bold;
  color: #60626d;
}
.social-icon ul li {
  float: left;
}
.social-icon ul li a {
  background: #252321;
  margin-right: 10px;
  transition: all 0.8s;
  -moz-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  -o-transition: all 0.8s;
}
.social-icon ul li a i {
  font-size: 20px;
  color: #FFFFFF;
  transition: all 0.8s;
  -moz-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  -o-transition: all 0.8s;
}
.social-icon ul li a:hover,
.social-icon ul li a:focus,
.social-icon ul li a:active {
  color: #FFFFFF;
  transition: all 0.8s;
  -moz-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  -o-transition: all 0.8s;
}
.social-icon ul li a:hover i,
.social-icon ul li a:focus i,
.social-icon ul li a:active i {
  color: #FFFFFF;
  transition: all 0.8s;
}
/*
******************************************
*
*   Footer CSS
*   class: "footer"
*/
footer {
  /*background: #252321;*/
  overflow: hidden;
}
footer .logo {
  margin-top: 12px;
}
footer .btn-top {
  background-color: #3B3938;
  padding: 10px 19px;
  text-align: right !important;
  float: right;
  font-size: 20px;
  margin-top: 5px;
  color: #FFFFFF;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
}
footer .btn-top:hover {
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
}
/************************************************
*
*   Blog Page css START here
*
*************************************************/
.blog-body,
.blog-header {
  padding-top: 80px;
  overflow: hidden;
}
.blog-body,
.blog-header {
  padding-bottom: 80px;
  overflow: hidden;
}
/*
{
    margin-bottom: 50px;
    .fix;
}*/
.blog-header .heading h1,
.blog-header,
.comments-form {
  margin-top: 50px;
  overflow: hidden;
}
/*
 ********************************
 *
 *  header CSS
 *  
 */
.blog-header .heading h1 {
  text-transform: capitalize;
}
.blog-header .input-group {
  float: right;
}
/*
 ********************************
 *
 *  Blog Body CSS
 *  
 */
/*     blog-post CSS     */
.blog-body {
  text-align: left !important;
  background: #ffffff;
}
.blog-body .blog-post {
  padding-top: 40px;
  padding-bottom: 40px;
}
.blog-body .blog-post iframe {
  width: 100%;
  border: none;
  height: 380px;
}
.blog-body h3 {
  margin-top: 32px;
  color: #60626d;
}
.blog-body .post-date {
  margin-top: 25px;
}
.blog-body p {
  color: #60626d;
}
.blog-body .btn-group {
  margin-top: 25px !important;
}
aside .float-none li {
  float: none;
}
aside .float-left li {
  float: left;
}
aside ul {
  padding-left: 0px;
}
aside ul li {
  list-style: none;
}
aside ul li span,
aside ul li a {
  padding-left: 0px !important;
  padding-right: 0px !important;
  color: #60626d;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 28px;
}
aside ul li a:hover,
aside ul li a:focus {
  text-decoration: none;
}
aside ul li a:hover span,
aside ul li a:focus span {
  text-decoration: none;
}
aside ul .title {
  text-align: left;
}
aside ul .number {
  text-align: right;
}
aside .cate-all {
  margin-bottom: 25px;
}
/************************************************
*
*   Blog single Page css START here
*
*************************************************/
.comments {
  text-align: left !important;
  margin-top: 30px;
  overflow: hidden;
}
.comments img {
  width: 75px;
  margin-bottom: 25px;
  float: left;
}
.comments span {
  color: red;
  font-size: 14px;
  line-height: 23px;
  text-align: left !important;
}
.comments .detail {
  margin-top: 25px;
  padding-bottom: 25px;
  border-bottom: 1px solid #eeeef3;
}
.comments-form .input-group {
  width: 100%;
}
.comments-form .input-group .form-control {
  background: none;
  border-color: #CDCDD1;
  margin: 10px 0;
  padding: 22px;
  color: #60626D !important;
  resize: none;
  border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -ms-border-radius: 5px 5px 5px 5px;
  -o-border-radius: 5px 5px 5px 5px;
}
.comments-form .input-group .btn-cus {
  margin-top: 0px !important;
}
/*
******************************************
*
*   OWL CAROUSEL CUSTOM CSS
*    
*/
.owl-carousel {
  display: block !important;
}
/*---           Forms           ----*/
.form {
  position: relative;
  float: left;
  width: 100%;
  margin: 0 0 10px 0;
  padding: 15px 0 0 0;
  background: #efefef;
  border-radius: 5px;
}
.form-notification {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  color: #ffffff;
  font-size: 3rem;
  line-height: 9rem;
  text-align: center;
}
.not-valid {
  border: 2px solid #BBBAC0;
}
/*
******************************************
*
*   FLEX SLIDER CSS
*    
*/
a.next,
a.prev {
  transition: all 0.8s;
  -moz-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  -o-transition: all 0.8s;
}
a.next:hover,
a.prev:hover {
  transition: all 0.8s;
  -moz-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  -o-transition: all 0.8s;
}

.sponsors-logo h3 {
    text-align: center;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.4;
    color: #fff;
}
.sponsors-logo.orgs-logo h3 {
    text-align: center;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.4;
	color: #555554;
}
a.sponsors-logo.orgs-logo:hover, .sponsors-logo.orgs-logo a:hover, .sponsors-logo.orgs-logo a:visited{
	text-decoration:none;
}

.sponsors-logo__img {
	height: 180px;
}

.scedule-body h2 {
    text-align: center;
    color: #fff !important;
    font-family: 'PF Din Text Comp';
    letter-spacing: 1px;
	font-size: 40px;
}


#modalMenuNew .modal-dialog{
	margin: 0;
	width: 100%;
}
#modalMenuNew .modal-content{
	background: transparent;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#modalMenuNew .modal-body {
	/* padding: 0; */
	min-height: 100vh;
	color: #cbd0dd;
}
#modalMenuNew .modal-body > .container {
	padding: 0;
}
#modalMenuNew .modal-content .close {
	top: 24px;
	right: 75px;
}
#modalMenuNew .modal-content .close:before, 
#modalMenuNew .modal-content .close:after {
	background: #ccaa77;
}


#modalMenu_ru .modal-dialog, #modalMenu_en .modal-dialog, #modalMenu_cn .modal-dialog {
	margin: 0;
	width: 100%;
}
#modalMenu_ru .modal-content, #modalMenu_en .modal-content, #modalMenu_cn .modal-content  {
	background: transparent;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#modalMenu_ru .modal-body, #modalMenu_en .modal-body, #modalMenu_cn .modal-body {
	/* padding: 0; */
	min-height: 100vh;
	color: #cbd0dd;
}
#modalMenu_ru .modal-body > .container, #modalMenu_en .modal-body > .container, #modalMenu_cn .modal-body > .container {
	padding: 0;
}
#modalMenu_ru .modal-content .close, #modalMenu_en .modal-content .close, #modalMenu_cn .modal-content .close  {
	top: 24px;
	right: 75px;
}
#modalMenu_ru .modal-content .close:before, 
#modalMenu_ru .modal-content .close:after,
#modalMenu_en .modal-content .close:before, 
#modalMenu_en .modal-content .close:after,
#modalMenu_cn .modal-content .close:before, 
#modalMenu_cn .modal-content .close:after{
	background: #cf035c;
}

.modal-backdrop {
    position: fixed;
    bottom: 0;
}

.modal-backdrop.in {
	filter: alpha(opacity=100);
	opacity: 1;
	background: rgba(90, 82, 118, 0.95);
}

.modal-nav-list {
	margin: 0;
	padding: 60px 0 0;
	list-style: none;
	-webkit-columns: 4;
	   -moz-columns: 4;
			columns: 4;
	box-sizing: content-box;
}
@media (max-width: 767px){
	.modal-nav-list {
		-webkit-columns: 2;
		-moz-columns: 2;
		columns: 2;
	}
}

@media (max-width: 576px){
	.modal-nav-list {
		-webkit-columns: 1;
		-moz-columns: 1;
		columns: 1;
	}
}
	.modal-nav-list > li {
		margin: 0 0 10px;
		padding: 0;
		list-style: none;
		-webkit-column-break-inside: avoid;
			  page-break-inside: avoid;
				   break-inside: avoid;
	}
		.modal-nav-list > li > a {
			/*color: #cf035c;*/
			color: #fff;
			font-size: 20px;
			text-transform: uppercase;
			font-family: 'bebas_neue', sans-serif;
			text-decoration: none;
			line-height: 100%;
		}
		.modal-nav-list > li > a:hover,
		.modal-nav-list > li > a:focus {
			color: #cf035c;
			text-decoration: underline;
		}
		.modal-nav-list > li > ul {
			margin: 5px 0 0;
			padding: 0 0 0 15px;
			list-style: none;
		}
			.modal-nav-list > li > ul > li {
				margin: 0 0 8px;
				padding: 0;
				list-style: none;
				line-height: 100%;
			}
				.modal-nav-list > li > ul > li > a {
					color: #cbd0dd;
					font-size: 13px;
					text-decoration: none;
				}
				.modal-nav-list > li > ul > li > a:hover,
				.modal-nav-list > li > ul > li > a:focus {
					color: #fff;
					text-decoration: underline;
				}
.modal-content .close {
	top: 15px;
}
.modal-content .close:before,
.modal-content .close:after {
	background-color: #283e65;
}
#modalMessage .modal-body {
	padding: 50px 15px 40px;
	font-size: 15px;
}
#modalMessage .modal-title {
	margin-bottom: 20px;
	font-size: 24px;
	line-height: 1.2;
}
@media (min-width: 768px) {
	#modalMessage .modal-body {
		padding: 50px 30px;
	}
	#modalMessage .modal-title {
		font-size: 27px;
	}
}

.modal-content .close {
	position: absolute;
	top: 39px;
	right: 15px;
	width: 30px;
	height: 30px;
	filter: alpha(opacity=100);
	opacity: 1;
	z-index: 1;
}
.modal-content .close:before,
.modal-content .close:after {
	content: '';
	position: absolute;
	top: calc(50% - 2px);
	left: calc(50% - 15px);
	width: 30px;
	height: 2px;
	background-color: #fff;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: transform .3s;
	-moz-transition: transform .3s;
	-ms-transition: transform .3s;
	-o-transition: transform .3s;
	transition: transform .3s;
}
.modal-content .close:after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.shadow{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 149px;
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.61) 0%, rgba(0,0,0,0.67) 1%, rgba(0,0,0,0.67) 3%, rgba(0,0,0,0.57) 20%, rgba(0,0,0,0.15) 73%, rgba(0,0,0,0.02) 93%, transparent 100%);
    background: linear-gradient(to bottom, rgba(45,36,63,0.61) 0%, rgba(45,36,63,0.67) 1%, rgba(45,36,63,0.67) 3%, rgba(45,36,63,0.57) 20%, rgba(66,53,92,0.15) 73%, rgba(66,53,92,0.02) 93%, transparent 100%);
}
/*.count_down > div:nth-child(1) > .time {*/
.count_down > div > .time {	
    text-align: center;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    color: #fff;
    background: #00000059;
    width: 160px;
    height: 160px;
    display: block;
    margin: 0 auto;
    border: 4px solid #d30962 !important;
}

.count_down > div:nth-child(2) > .time {
    /*text-align: center;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    color: #fff;
    background: #00000059;
    width: 160px;
    height: 160px;
    display: block;
    margin: 0 auto;
    border: 4px solid #1dc439 !important;*/
}
.count_down > div:nth-child(3) > .time {
    /*text-align: center;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    color: #fff;
    background: #00000059;
    width: 160px;
    height: 160px;
    display: block;
    margin: 0 auto;
    border: 4px solid #e4822b !important;*/
}

.count_down > div:nth-child(4) > .time {
    /*text-align: center;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    color: #fff;
    background: #00000059;
    width: 160px;
    height: 160px;
    display: block;
    margin: 0 auto;
    border: 4px solid #f5cb1d !important;*/
}

.navbar-toggle {
	padding: 9px 10px 9px 20px;
}

.main-text {
	font-family: 'PF Din Text Comp';
}

.site-title {
	font-family: 'PF Din Text Comp';
    font-weight: 400;
    letter-spacing: 1px;
    display: block;
    line-height: 1.2;
    margin-bottom: 15px;
    font-size: 66px;
}

.title-separator {
	/*background: #23bf42;*/
	background: #d30962;
    width: 62%;
    height: 2px;
    margin-top: -7px;
    margin-bottom: 10px;
}

.forum-date,.forum-date div {
	/*color: #23bf42;*/
	color: #d30962;
    font-family: 'PF Din Text Comp';
    text-transform: none;
    width: 100%;
    display: block;
    font-size: 58px;
}

.logo__c {
	position: absolute;
    margin-left: 8.33333333%;
}

@media (max-width: 1199px) {
	.online {
		margin-top: 80px;
		margin-left: 75px;
	}
	.count_down{
		margin-top: 10px;
	}
	.site-title {
		font-size: 56px;
	}
}

.countdown-date {
    color: #FFFFFF;
    font-family: 'PF Din Text Comp';
	font-weight: 300;
    text-transform: none;
    width: 100%;
    display: block;
    font-size: 42px;
}

@media (max-width: 991px) {
	
	.site-title {
		font-size: 48px;
	}
	.title-separator {
		margin-left: auto;
		margin-right: auto;
	}
	.forum-date {
		font-size: 48px;
	}
	
	.logo__c {
		position: absolute;
		margin-left: 8.13333333%;
	}
}

@media (max-width: 767px) {
	.site-title {
		font-size: 46px;
	}
	.title-separator {
		margin-left: auto;
		margin-right: auto;
	}
	.forum-date {
		font-size: 46px;
	}
	.logo__c {
		width: 100%;
		margin: 0 auto;
		padding-right: 30px;
	}
}

.flags {
	margin-top: 20px;
	margin-right: 75px;
}

.flags-img {
	/*width: 700px;*/
	height:38px;
	float: right;
}

.logo__c-img {
	/*width: 200px;*/
	max-height: 110px;
}

.sponsors-logo {
	/*min-height: 300px;*/
}

.bg-fixed {
   background-image: url('../video/bg_video.jpg');
   position: fixed;
   height: 100%;
   width: 100%;
   top: 0;
   left: 0;
   z-index: -101;
   background-position: center center;
}

.lang-block {
	position: absolute; 
	right: 13px; 
	color: #fff; 
	padding: 20px 10px 9px 20px;
	z-index: 40;
}

@media (max-width: 767px) {
	.lang-block {
		right: 4px;
	}
}

	.time .counter {
			line-height: 1.8;
	}
	.time .title {
		margin-top: -20px;
	}
	.contact-us {
		background-position: bottom center;
		/*background-image: url(../images/bg_bottom.png);*/
		min-height: 540px;
	}
	.count_down .custom {
		border-right: none;
	}
	.sponsors-logo h3 {
		font-weight: 400;
	}
	.sponsors-logo a {
		color: #8a8889;
	}
	footer {
		/*background: #005088;*/
		overflow: hidden;
		position: relative;
		color:#fff;
	}
	.shadow_bottom {
		position: absolute;
		left: 0px;
		bottom: 0px;
		width: 100%;
		min-height: 70px;
		padding-top:15px;
		/*background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.61) 0%, rgba(0,0,0,0.67) 1%, rgba(0,0,0,0.67) 3%, rgba(0,0,0,0.57) 20%, rgba(0,0,0,0.15) 73%, rgba(0,0,0,0.02) 93%, transparent 100%);
		background: linear-gradient(to top, rgba(0,0,0,0.61) 0%, rgba(0,0,0,0.67) 1%, rgba(0,0,0,0.67) 3%, rgba(0,0,0,0.57) 20%, rgba(0,0,0,0.15) 73%, rgba(0,0,0,0.02) 93%, transparent 100%);*/
		background: #d30962;
		background: -moz-linear-gradient(top, rgba(134, 0, 105,1) 0%, rgba(19, 0, 49,1) 80%, rgba(6, 0, 40,1) 100%);
		
		background: -webkit-linear-gradient(top, rgba(211, 9, 98,1) 0%,rgba(62, 2, 28,1) 80%, rgba(47, 0, 21,1) 100%);
		background: linear-gradient(to bottom, rgba(211, 9, 98, 1) 0%,rgb(62, 2, 28) 80%, rgb(47, 0, 21) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005186', endColorstr='#001e31',GradientType=0 );
	
		
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005186', endColorstr='#001e31',GradientType=0 );
	}
	.count_down {
		margin-left: 40px!important;
	}
.contact-us-right{
	
	margin-bottom: 80px;
	/*padding-bottom: 20px;*/
	border: 2px solid #5a5276;
	
}
@media (min-width: 992px){
	.contact-us-right{
		margin-top: 80px;
	}
}

.menu_top ul li a{
	font-size: 14px;
}

.social {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    background-image: url('../images/social.png');
	background-repeat: no-repeat;
    width: 34px;
    height: 34px;
}

.social.fb {
	/*background-position: -12px -109px;*/
	background-position: -12px -10px;
}

.social.vk {
    left: 40px;
    /*background-position: -135px -109px;*/
	background-position: -53px -10px;
}

.social.in {
    /*background-position: -258px -109px;*/
	background-position: -93px -10px;
    left: 80px;
}

.btn-reg{
	/*background-color:#cf035c;*/
	background-color:#5a5276;
}
